### Method

# EBookContacts PhoneNumber get_national_number

since: 3.8

#### Declaration [src]

    gchar*
    e_phone_number_get_national_number (
      const EPhoneNumber* phone_number
    )

#### Description [src]

Queries the national portion of `phone_number` without any call-out prefixes. For instance when parsing “+1-617-5423789” this function would return the string “6175423789”.

Available since: 3.8

#### Return value

Type: `gchar*`

The national portion of `phone_number`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.